@media screen and (max-width: 1200px) {
    .container {
        max-width: 940px;
    }

    .header-bottom>div {
        gap: 16px 8px;
    }

    .main-nav {
        display: none;
    }

    .header-title>div {
        text-align: center;
    }

    .header-title {
        padding: 45px 16px 22px;
    }

    .header-bottom-advt {
        margin-top: 45px;
        text-align: left;
    }

    .card {
        height: 310px;
    }

    .card-title {
        font-size: 20px;
        padding: 50px 20px 0px 20px;
    }


    .header-bottom-title {
        font-size: 20px;
    }

    .tickets {
        flex-wrap: wrap;
        justify-content: center;
    }

    .about-container {
        padding-right: 0;
    }

    .about {
        overflow: hidden;
        max-width: 100%;
    }

    .about .owl-stage-outer {
        max-width: 940px;
        margin: auto;
    }

    .about .owl-stage {
        display: flex;
    }

    .container-video {
        padding-right: 16px;
        width: fit-content;
    }

    .teacher .owl-nav {
        left: -20px;
        width: 104%;
    }

    .yandex-map {
        max-width: 460px;
        height: 383px;
    }

    .slider-text {
        margin-top: 24px;
    }

    .footer {
        padding: 24px 0px 40px;
    }

    .footer-nav {
        margin-top: 26px;
    }

    .footer-soc {
        margin-left: 20px;
    }

    .footer-nav-list {
        justify-content: flex-start;
    }

    .sketch-inside-title {
        font-size: 48px;
    }

    .sketch-inside-container {
        margin-bottom: 104px;
    }
}

@media screen and (max-width: 991px) {
    .cards {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .teacher {
        overflow: hidden;
    }

    section.teacher-container {
        padding-right: 0px;
    }

    .teacher .owl-stage {
        padding-left: 30px;
    }

    .teacher .owl-nav {
        left: -15px;
        width: 102%;
    }
}

@media screen and (max-width: 768px) {
    .tab-content {
        gap: 10px;
        justify-content: space-between;
    }

    .slider .owl-nav svg {
        width: 40px;
        height: 40px;
    }

    .tab {
        justify-content: flex-start;
    }

    .tab-button {
        max-width: fit-content;
    }

    .contact {
        margin: auto;
        max-width: 444px;
        width: 100%;
    }

    .contact-descript {
        margin-bottom: 32px;
    }

    .contact-title {
        margin-top: 0px;
    }
    
}

@media screen and (max-width: 640px) {
    .header-title h1 {
        font-size: 64px;
        padding: 3px 0px 90px;
    }

    .header-bottom-advt {
        margin-top: 80px;
    }

    .mobile-nav-container .close-nav {
        right: 20px;
        left: unset;
    }

    .header-title {
        padding-top: 83px;
    }

    .header-middle-title {
        font-size: 18px;
    }

    .main-title {
        font-size: 40px;
        margin-bottom: 28px;
        font-weight: 900;
    }

    .main-container {
        padding: 34px 16px;
    }

    .about-container {
        padding-right: 0px;
    }

    .cards {
        grid-template-columns: 1fr 1fr;
        gap: 12px;
    }

    .header-bottom>div {
        flex-wrap: wrap;
    }

    .tab-content .time {
        display: block;
        margin-bottom: 8px;
    }

    .tab-content .name {
        margin-left: 0px;
    }

    .tab-content .module {
        font-size: 14px;
    }

    .teacher-image {
        margin: 40px 0px 0px;
    }

    .tickets {
        display: block;

    }

    .tickets .owl-nav {
        display: none;
    }

    .container-overflow {
        overflow: hidden;
    }

    .partners {
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .partners img {
        max-width: 96px;
    }

    .contact-descript {
        margin-bottom: 32px;
    }

    .contact-title {
        margin-top: 0px;
        font-size: 24px;
        margin-bottom: 16px;
    }

    .contacts {
        display: block;
    }

    .address {
        display: flex;
        justify-content: space-between;
        margin-top: 48px;
        gap: 15px;
    }

    .address p,
    .address p:last-child {
        margin-top: 0px;
        margin-bottom: 30px;
    }

    .address p span {
        display: flex;
        flex-wrap: wrap;
    }

    .slider-text {
        margin-left: 0;
        margin-right: 0;
    }

    .footer-image {
        max-width: 200px;
        width: 100%;
    }

    .footer-soc {
        margin-left: 0px;
    }

    .sketch-inside-container {
        flex-direction: column;
        margin-bottom: 96px;
    }

    .sketch-inside-container:nth-child(even) {
        flex-direction: column-reverse;
    }

    .sketch-inside-title {
        font-size: 40px;
        margin-bottom: 32px;
    }

    .programm-text {
        margin-top: 6px;
        padding-bottom: 16px;
        border-bottom: 1px solid #E6E6E6;
    }

    .programm-text:nth-child(2) {
        margin-top: 24px;
    }

    .programm-text>div {
        flex-direction: column;
        gap: 8px;
    }

    .programm-text:last-child {
        border: 0px;
        padding-bottom: 0px;
    }

    .popup {
        padding: 64px 24px;
    }

    .popup-close {
        width: 40px;
    }
}

@media screen and (max-width: 480px) {
    .header-middle-title {
        font-size: 16px;
    }

    .mobile-nav-container {
        max-width: 100%;
        text-align: center;
    }

    .soc-nav-mobile .soc-list {
        justify-content: center;
    }

    .header-title h1 {
        font-size: 48px;
    }

    .header-inside {
        padding-bottom: 0px;
    }

    .header-middle-title {
        font-size: 15px;
    }

    .header-bottom-advt {
        text-align: center;
    }

    .header-bottom>div {
        justify-content: center;
    }

    .container-overflow {
        padding-left: 40px;
    }

    .partners img {
        max-width: 83px;
    }

    .address p {
        flex-wrap: wrap;
    }

    #slider3 .owl-nav {
        bottom: 130px;
    }

    .footer-nav-list {
        flex-direction: column;
        gap: 8px;
    }

    .footer-nav-list {
        margin: 48px auto;
    }

    .footer-bottom {
        flex-direction: column-reverse;
        text-align: center;
        gap: 24px;
        padding-top: 24px;
    }

    .footer {
        padding-bottom: 48px;
    }

    .copyright {
        display: flex;
        flex-direction: column;
    }

    .popup-button {
        width: 100%;
    }
}

@media screen and (max-width: 420px) {
    .header-middle>div {
        flex-wrap: wrap;
        justify-content: center;
        gap: 11px;
    }

    .header-bottom-title,
    .header-bottom-description {
        font-size: 18px;
    }

    .cards {
        grid-template-columns: 1fr;
    }

    .celebration-button {
        flex-wrap: wrap;
    }

    .tab-content {
        flex-wrap: wrap;
    }

    .tab-content .module {
        margin-left: 0px;
    }

    .tab {
        gap: 8px;
    }

    .teacher-image {
        margin-top: 32px;
    }

    .main-title {
        margin-top: 20px;
    }

    .container-overflow {
        padding-left: 0;
        padding-right: 0;
    }

    .tickets .owl-dots {
        text-align: center;
    }

    .owl-dots {
        margin-top: 24px;
    }

    .owl-dots .owl-dot {
        outline: none;
        border: none;
        background-color: transparent;
        padding: 0;
    }

    .owl-dots .owl-dot span {
        display: block;
        height: 12px;
        width: 12px;
        margin: 0px 4px;
        background: url(../image/dotsNoActive.svg) no-repeat;
        background-size: 12px;
    }

    .owl-dots .owl-dot.active span {
        background: url(../image/dotsActive.svg) no-repeat;
        background-size: 12px;
    }

    .ticket {
        width: 320px;
        margin: auto;
    }

    .ticket-title {
        font-size: 24px;
    }

    .button-pay::before {
        right: 145%;
    }

    .button-pay::after {
        left: 145%;
    }

    .button-more {
        width: 288px;
        height: 56px;
    }

    .partners {
        gap: 10px;
    }

    .partners img {
        max-width: 64px;
    }

    .address {
        flex-wrap: wrap;
        gap: 16px;
    }

    .address p {
        margin-bottom: 0;
        flex-wrap: nowrap;
    }

    .contact-title {
        font-size: 18px;
    }

    .contact-descript {
        font-size: 14px;
    }

    .footer-image {
        display: none;
    }

    .sketch-inside-title {
        font-size: 32px;
        margin-bottom: 24px;
    }

    .sketch-inside-descript {
        font-size: 14px;
    }

    .sketch-inside-container {
        margin-bottom: 56px;
    }

    .card-title {
        max-width: 175px;
    }
}